﻿.rssBlock
{
	font-family: Arial;
	font-size: 12px;
	color: black;
	border: 1px solid silver;
	width: 240px;
	height:300px;
	overflow:scroll;
	overflow-x:hidden;
	
	text-align:left;
	
	font-size:12px;
}

.rssParentTitle
{
	font-size: 16px;
	color: #BB0000;
}

.rssTitle
{
	font-size: 12px;
	color: #BB0000;
}
.FeedItems
{
font-size:12px;
padding:5px;
line-height:16px;
}


.FeedItems a {
	 color:#0e4e8e;
}
.FeedItems a:hover {
	 color:#BB0000;
}

.expand-leading li {
	margin-bottom:7px;
}
	
